@media screen and (max-width: 1024px){#sequence{min-height:324px !important;}}
@media screen and (min-width: 1025px) and (max-width: 1280px){#sequence{min-height:406px !important;}}
@media screen and (min-width: 1281px) and (max-width: 1440px){#sequence{min-height:460px !important;}}
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
/*Header Area*/
#downloadMobileApp{line-height: 120%;}
#utility{background: none; clear: both;}
#utility-bar{height: 118px; border: none;}
#utility-bar .left{width: 90%; font-size: 250%; line-height: 120%;}
#utility-bar .right{width: 100%; clear: both; padding: 2% 0; background: #ffffff;}
#utility-bar .right .socialmedia {width: 90% !important; margin: 0 auto;}
#utility-bar .right .socialmedia li{width: 15%;}
#utility .c_contain{height: 200%;}
#utility .c_contain .header{ width: 100%;}
#utility .c_contain .right{width: 94%; margin: 0 auto; height: 300%;}
#utility .c_contain #buttons {height: 86px !important;}
#utility #utility_nav{ width: 100%; margin: 0 auto; float: left !important;}
#utility .c_contain .right #utility_nav li.attend, #utility .c_contain .right #utility_nav li.exhibit, #utility .c_contain .right #utility_nav li.connect{display: inline-block; width: 25% !important; padding: 2% 2% 1% 2%;}
#utility .c_contain .right #utility_nav li a{font-size: 200%;}
#utility .c_contain .right #utility_nav li.attend{margin: 2% 3% 2% 0;}
#utility .c_contain .right #utility_nav li.exhibit{margin: 2% 2% 2% 2%;}
#utility .c_contain .right #utility_nav li.connect{margin: 2% 0% 2% 3%;}
#utility .c_contain .right #register {margin: 0 0 0 0; padding: 2% 0 2% 0; width: 97%; background-size:1px 106%; height: 18%;}
#utility .c_contain .right #register a{font-size: 200%;}

#utility #the_search {float: left !important; height: 200% !important; margin: 2% 0 0 0 !important; width: 93% !important;}
#utility #the_search #searchHdr #SearchBox {width: 100% !important; height: 45px !important; padding: 1% 2%; font-size: 200%;}
#utility #the_search #searchHdr input {float: left !important; margin: 0 0 0 0 !important;}
#utility #showInfo {font-size: 200%; line-height: 120%; margin: 2% 0 4% 0; width: 80%; padding: 0 0 4% 0; height: 250%; clear: both;}


/*Navigation Menu*/
#main_nav{height: 0px !important; height: auto; clear: both;}
#main_nav .c_contain{border-top: none !important; /*margin-top: 540px;*/ width: 100%; }

ul#css3menu1 a{font-size: 28px !important; padding: 6px 10px !important;}
ul#css3menu1 li {padding: 1.5% 2.5%;}
ul#css3menu1 > li.active{border-bottom: 2px solid #696C60;}

/*Slider (Sequence)*/
#sequence{margin: 10% auto 0; min-height: 320px;}
/*Spotlight Section*/
#spotlight .c_contain .left{width: 100% !important; float: left; font-size: 200%;}

/*SocialBar Section*/
ul.QL li a {font-size: 110%; line-height: 110%;}
#social-bar .fortyfive{width: 100% !important; float: left !important;}
.feat-widget h4{font-size: 150%;}
.widget h4{font-size: 200%;}
#social-bar h4{font-size: 280%; margin: 2% 0 1% 0;}
#blog_feed{margin: 2% 0 0 0;}
#social-bar .rssRow h4 {font-size: 200% !important; line-height: 110%;}
#social-bar .rssRow .datePub, #social-bar .rssRow .content{font-size: 150%; line-height: 120%;}

/*Footer Section*/
/*#footer .c_contain .row .left{width: 100%; float: left;}
#footer .c_contain .row .right{float: left;}

#footer .c_contain .row .right ul.left{width: 100%; float: left;}
*/
.thirteen{width: 33%; margin: 1% 0 2%;}
/* Rules for Internal Pages*/

.int_container .int_leftcolumn{width: 100%;}
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftbottom {display: none;}
/*Left Navigation*/
.int_container .int_leftcolumn .int_content_text_right .leftcolumn{width: 100%; max-width: 100%;}
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav li {display: inline-block; padding: 1% 0;}
.int_container .int_leftcolumn .int_content_text_right .leftcolumn .leftnav a {padding: 5px 20px; font-size: 175%;}
.int_container .int_leftcolumn .int_content_text_right .rightcolumn{width: 100% !important; float: left;}
.int_container .homerightcolumn {float: left; width: 100%; max-width: 100%; clear: both;}
body{font-size: 105%; line-height: 102%;}
.int_container .int_leftcolumn .int_content_text_right .rightcolumn p{font-size: 200% !important; line-height: 110%;}
.int_container h1, .int_container h2{font-size: 300%; line-height: 110%;}

/*General Font Size*/
h1.page-title {font-size: 450% !important;}
.int_container .rightcolumn #smw_content table td{font-size: 200%; line-height: 110%;}

/*Right Column*/
div#sponsorMobile{display:block; margin: 1% 0;}
div#sponsorMobile .sponsorhead{margin: 3% 0; font-size: 150%;}
div#sponsorMobile .sponsorfoot{font-size: 150%; line-height: 110%;}
.widget #blog_feed h4{font-size: 200%; line-height: 110%;}
.widget #blog_feed .datePub, .widget #blog_feed .content{font-size: 150%; line-height: 110%;}
div#sponsorMobile .sponsorhead span{text-transform: uppercase; color: #000000; font: 22px 'PT Sans Narrow',Arial,sans-serif; font-weight:400; font-size: 150%; }
.int_container .spotlight table td a{font-size: 220%; line-height: 110%; background-size: 105%;}
}

